CMSIS-NN: arm_q7_to_q15_with_offset.c File Reference

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
arm_q7_to_q15_with_offset.c File Reference

## Functions

void | arm_q7_to_q15_with_offset (const q7_t *src, q15_t *dst, uint32_t block_size, q15_t offset)
| Converts the elements from a q7 vector to a q15 vector with an added offset. More...